﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Autofac" version="4.2.1" targetFramework="net452" />
  <package id="Autofac.WebApi2" version="4.0.1" targetFramework="net452" />
  <package id="BouncyCastle" version="1.7.0" targetFramework="net452" />
  <package id="Google.Apis" version="1.19.0" targetFramework="net452" />
  <package id="Google.Apis.Auth" version="1.19.0" targetFramework="net452" />
  <package id="Google.Apis.Calendar.v3" version="1.19.0.684" targetFramework="net452" />
  <package id="Google.Apis.Core" version="1.19.0" targetFramework="net452" />
  <package id="log4net" version="2.0.3" targetFramework="net452" />
  <package id="Microsoft.ApplicationInsights" version="2.1.0" targetFramework="net452" />
  <package id="Microsoft.ApplicationInsights.Agent.Intercept" version="1.2.1" targetFramework="net452" />
  <package id="Microsoft.ApplicationInsights.DependencyCollector" version="2.1.0" targetFramework="net452" />
  <package id="Microsoft.ApplicationInsights.PerfCounterCollector" version="2.1.0" targetFramework="net452" />
  <package id="Microsoft.ApplicationInsights.Web" version="2.1.0" targetFramework="net452" />
  <package id="Microsoft.ApplicationInsights.WindowsServer" version="2.1.0" targetFramework="net452" />
  <package id="Microsoft.ApplicationInsights.WindowsServer.TelemetryChannel" version="2.1.0" targetFramework="net452" />
  <package id="Microsoft.AspNet.WebApi" version="5.2.3" targetFramework="net452" />
  <package id="Microsoft.AspNet.WebApi.Client" version="5.2.3" targetFramework="net452" />
  <package id="Microsoft.AspNet.WebApi.Core" version="5.2.3" targetFramework="net452" />
  <package id="Microsoft.AspNet.WebApi.WebHost" version="5.2.3" targetFramework="net452" />
  <package id="Microsoft.CodeDom.Providers.DotNetCompilerPlatform" version="1.0.0" targetFramework="net452" />
  <package id="Microsoft.Net.Compilers" version="1.0.0" targetFramework="net452" developmentDependency="true" />
  <package id="Newtonsoft.Json" version="7.0.1" targetFramework="net452" />
  <package id="Zlib.Portable.Signed" version="1.11.0" targetFramework="net452" />
</packages>